<?xml version="1.0" encoding="utf-8"?>
<component size="64,64" extention="Button">
  <controller name="button" pages="2,up,3,down" selected="0"/>
  <controller name="Alpha" exported="true" pages="0,,1," selected="1">
    <remark page="0" value="不透明度0.5"/>
    <remark page="1" value="不透明度1"/>
  </controller>
  <displayList>
    <image id="n0_s1pg" name="n0" src="b4qrc" fileName="Images/imgContentDi.png" xy="7,7" pivot="0.5,0.5" scale="0.8,0.8">
      <gearLook controller="Alpha" pages="1" values="1,0,0,0" default="0.5,0,0,0"/>
    </image>
    <image id="n1_s1pg" name="n1" src="b4qrk" fileName="Images/imgGouXuan.png" xy="11,15" pivot="0.5,0.5" scale="0.8,0.8">
      <gearDisplay controller="button" pages="3"/>
    </image>
  </displayList>
  <Button mode="Check"/>
</component>